body { 
  margin     : 0; 
  padding    : 0;
  font-family: "Microsoft YaHei", Arial, sans-serif;
} 

img { 
  max-width: 100%;
  width    : 100%;
  height   : auto; 
}

img.smallscreen { 
  display: none; 
}

/* 如果使用者視窗寬度 <= 768px */
@media screen and (max-width: 768px) {
  img.largescreen { 
    display: none; 
  }
  img.smallscreen { 
    display: block; 
  }
}